.breadcrumbs-inner .breadcrumbs-title a {
    color: white;
    display: none;
}

.breadcrumbs-inner .categories .breadcrumb-wrapper-inner span a::after {
    font-family: Flaticon;
    content: '\f147';
    margin: 0 3px 0 7px;
    color: #ffffff;
}

.breadcrumb-wrapper-inner a,
.breadcrumb-wrapper-inner span {
    color: white;
}

.breadcrumbs-inner .categories .breadcrumb-wrapper-inner .breadcrumb_last {
    color: #fbc02d;
}

.cl-recentpost .bg3 ul li a,
.rs-blog .cl-sidebar .cl-recentpost .bg3 ul li a {
    color: white;
}

.cl-recentpost .bg3 ul li,
.rs-blog .cl-sidebar .cl-recentpost .bg3 ul li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    padding: 8.2px 0;
}

.widgets-border {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.cl-recentpost .bg3 ul li:last-child,
.rs-blog .cl-sidebar .cl-recentpost .bg3 ul li:last-child,
div .widgets-border:last-child {
    padding-top: 0;
    border-bottom: none;
}

.tournaments-item {
    padding: 15px;
}

.tournaments-item h4 {
    padding: 0px;
    margin: 0px;
    color: white;
}

.full-width-header .rs-header.homestyle {
    background: #204790;
}

.cl-widget-title {
    font-weight: 600;
    margin-bottom: 48px;
    position: relative;
    font-size: 20px;
}

.cl-widget-title:after {
    position: absolute;
    content: '';
    height: 2px;
    width: 50px;
    background: #fbc02d;
    left: 0;
    top: 40px;
}

.latest-news-grid.small-grid .news-img {
    height: 250px;
}

.rs-carousel .rs-video {
    height: 235px;
}

.rs-match-result.style1 .rs-carousel .rs-video a {
    padding: 0;
}

.rs-carousel .rs-video .video-contents .play-btn {
    width: 60px;
    height: 60px;
    line-height: 72px;
    border-radius: 50%;
    background: #fbc02d;
    margin: 0 auto;
    display: block;
    position: relative;
}

.rs-carousel .rs-video .video-contents .play-btn i {
    font-size: 25px;
}

.rs-upcoming-match.tour-item {
    width: 100%;
    padding: 0px 1px 15px;
    border-radius: 4px;
    color: white;
}


.rs-upcoming-match.tour-item .scale-item p {
    padding: 0;
    margin: 0;
    font-size: 14px;
}

.rs-upcoming-match.tour-item .team-logo .name {
    font-size: 18px;
    font-weight: bold;
}


.rs-upcoming-match.tour-item .match-info ul li {
    font-size: 20px;
    margin: 0px
}

.rs-upcoming-match.tour-item .match-info ul.action li {
    margin-right: 8px;
}

.tournaments .tour-item-wrapper:nth-child(2),
.tournaments .tour-item-wrapper:first-child {
    margin-top: -2px;
}

.m0 {
    margin: 0;
}

.card-category {
    padding: 10px;
    border: 1px solid #1d71d4;
    border-radius: 4px;
    box-shadow: 0px 15px 34px -5px rgba(193, 193, 193, 0.3);
}

.card-category>ul>li {
    padding: 0 0 10px;
    border-top: none;
    list-style: none;
}

.card-category>ul>li a {
    color: black;
    font-size: 20px;
}

ul.l-social li i.fa {
    font-size: 20px;
    color: white;
}

ul.l-social li {
    display: inline;
    color: #ffffff;
    padding-right: 13px;
    margin-right: 8px;
    position: relative;
}

ul.l-social li:after {
    position: absolute;
    content: '';
    width: 1px;
    height: 12px;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    background: #fbc02d;
}

ul.l-social li:last-child:after {
    display: none;
}

footer .custom-logo-link img {
    width: 100px;
}

.text-white {
    color: white;
}

.text-bold {
    font-weight: bold;
}

.text-normal {
    font-weight: 400;
}

.desktopdisplay {
    z-index: 999;
}

.banner_siderbar img {
    width: 100%;
}

@media only screen and (max-width: 991px) {}

.title_left_news {
    color: #000;
    font-weight: 700;
    width: 100%;
    font-size: 15px;
    float: left;
    margin-top: 5px;
    margin-bottom: 5px
}

.lef_top_news p {
    text-align: justify;
    color: #000;
    line-height: 1.4em;
    font-size: 14px
}

.img_right_news img {
    max-width: 100%;
    width: 100%;
    border-radius: 5px;
    overflow: hidden
}

.info_right_news a {
    color: #000
}

.info_right_news a:hover {
    text-decoration: none
}

.xbottom,
.xtop,
.ybottom,
.ytop {
    display: block;
    background: 0 0;
    font-size: 1px
}

.xboxcontent {
    display: block;
    border: 0 solid #d7e3f5;
    border-width: 0 1px
}

.box_leader {
    background: url(../images/T_Coming.gif) no-repeat 5px 3px !important
}

.box_leader table {
    height: 30px;
    background-image: url(../images/lcoming_bg.gif) !important;
    background-repeat: no-repeat;
    background-position-x: right !important
}

.lb_asian,
.lb_euro,
.lb_ou {
    float: left;
    position: relative;
    font-size: 9pt;
    font-weight: 700;
    top: 2px;
    left: -13px;
    color: black;
}

.coming {
    padding: 5px
}

tr.ls {
    height: 18px;
    background-color: #fee78b !important;
    font-size: 11px;
    font-weight: 700;
    text-transform: uppercase
}

.fixture_lis th {
    background: #ffa906;
    color: #fff;
    border: solid 1px #fff
}

.fixture_list th,
.fx_coming th,
.ranking_list th {
    height: 22px;
    background: #a3d3f5;
    color: #fff;
    text-align: center;
    border-color: #fff;
    border-style: solid;
    border-width: 1px;
    font-size: 11px
}

#koboard .h,
.clgi_table1 tr,
.fixture_list tr,
.fixture_stats tr,
.group_standing_table tr,
.group_table tr,
.season_list tr,
tr {
    height: 20px
}

#_ComingMatches_ {
    background: #fff
}

tr.ls td {
    text-align: left !important
}

.cm_pick {
    color: navy;
    font-weight: 700
}

.box_leader table tr {
    float: right
}

.box_leader tr td:nth-child(5),
.box_leader tr td:nth-child(6) {
    display: none
}

.heading_relative {
    float: left;
    background: #522426;
    padding: 10px;
    border-radius: 10px;
    color: #fff;
    width: 30%;
    text-align: center
}

.news_relative hr {
    float: left;
    width: 100%;
    margin-top: 0;
    margin-bottom: 0
}

.fx_coming tr.alt td {
    background-color: #e6eef0
}

.fx_coming td {
    font-size: 13px;
    color: #000 !important;
    border-color: #d7e3f5;
    border-style: none solid solid none;
    border-width: 1px;
    padding-left: 5px !important;
}

.fx_coming tr td img {
    margin-top: -4px
}

.content_soikeo_new table {
    border-spacing: 0;
    border-collapse: collapse
}

.fx_coming th:last-child {
    display: none
}

.handicap_changed {
    color: #546c24
}

.cm_pick {
    color: navy;
    font-weight: 700
}

.box_leader table tr {
    float: right
}

.odd_down {
    color: #00f
}

.odd_up {
    color: red
}

.content_soikeo_new {
    margin-bottom: 20px;
    padding-right: 0;
    margin-top: 20px
}

#_ComingMatches_ table tr td {
    padding: 0;
}
.tour-item-wrapper .tour-item .readon {
    padding: 7px 22px 7px;
    font-size: 14px;
}
.bs-desc .container_author_avar {
    display: none;
}
.bs-desc .fb-comments {
    display: none;
}

.TYLETT {
    background-color: #fff;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif
}

.Tyleweb_1 {
    width: 10%;
    text-align: center;
    color: #fff;
    background-color: #529f45;
    line-height: 22px
}

.Tyleweb_1a {
    width: 30%;
    text-align: center;
    color: #fff;
    background-color: #529f45
}

.Tyleweb_1c {
    text-align: center;
    color: #fff;
    background-color: #529f45;
    line-height: 22px
}

table {
    border-collapse: inherit!important;
    border-spacing: 1px!important
}

.bg_h2 {
    background-color: #d5dcc7;
    line-height: 25px;
    color: #c83233;
    border-top: 1px solid#b4bba8;
    font-size: 12px;
    text-align: left;
    padding-left: 10px;
    margin: 0;
    position: relative
}

.TYLETT_3 {
    background-color: #c6d4f1;
    line-height: 18px
}

.TYLETT_3a {
    color: #464646;
    text-align: center;
    line-height: 15px
}

.TYLETT_3b {
    color: #464646;
    text-align: left;
    padding-left: 3px
}

.chutyle {
    color: #ee6363
}

.main_content {
    float: left;
    width: 100%;
    margin-top: -20px
}

.wp-caption {
    max-width: 100%;
    margin: 0 auto
}

.wp-caption-text {
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 5px
}

.img_cn img {
    float: left
}

.img_kk img {
    float: right
}

.TYLETT_4 {
    background-color: #529f45;
    line-height: 22px
}

.TYLETT_4 strong {
    color: #fff;
    font-size: 12px;
    padding-left: 20px
}

.aligncenter {
    text-align: center;
    clear: both;
    display: block;
    margin: 6px auto
}

.content_details p {
    float: left;
    width: 100%
}

.home_content img {
    max-width: 100%
}

.math_items {
    min-height: 200px
}

.content_page h1 {
    float: left;
    width: 100%;
    text-align: center;
    text-transform: uppercase
}

.detail_content_page {
    float: left;
    width: 100%;
    height: 500px;
    overflow-y: scroll;
    margin-top: 30px;
    padding: 10px;
    border: 1px solid #fd5200;
    border-radius: 10px;
    margin-bottom: 30px;
    -webkit-box-shadow: -2px 0 16px 0 rgba(146, 232, 176, 1);
    -moz-box-shadow: -2px 0 16px 0 rgba(146, 232, 176, 1);
    box-shadow: -2px 0 16px 0 rgba(146, 232, 176, 1)
}

.detail_content_page h2,
.detail_content_page h3,
.detail_content_page h4,
.detail_content_page h5,
.detail_content_page p,
.detail_content_page ul {
    float: left;
    width: 100%
}

.bg_LS_web {
    background-color: #d0d6c7;
    line-height: 22px
}

.bg_LS2_web {
    background-color: #fff;
    line-height: 24px
}

.bg_LS3_web {
    background-color: #f1f5f7;
    line-height: 24px
}

.bg_LS4_web {
    background-color: #e2e6db;
    line-height: 22px
}

.LS_a_web {
    width: 11%;
    text-align: center;
    color: #464646;
    font-size: 11px;
    font-weight: 700
}

.LS_b_web {
    width: 6%;
    text-align: center;
    color: #464646;
    font-size: 11px;
    font-weight: 700
}

.LS_c_web {
    width: 6%;
    text-align: center;
    color: #464646;
    font-size: 11px;
    font-weight: 700
}

.LS_d_web {
    width: 26%;
    text-align: center;
    color: #464646;
    font-size: 11px;
    font-weight: 700
}

.LS_e_web {
    width: 9%;
    text-align: center;
    color: #464646;
    font-size: 11px;
    font-weight: 700
}

.LS_f_web {
    width: 26%;
    text-align: center;
    color: #464646;
    font-size: 11px;
    font-weight: 700
}

.LS_g_web {
    width: 8%;
    text-align: center;
    color: #464646;
    font-size: 11px;
    font-weight: 700
}

.LS_1_web {
    text-align: center;
    color: #fff;
    font-size: 11px
}

.LS_2_web {
    text-align: center;
    color: #464646;
    font-size: 11px
}

.LS_3_web {
    text-align: center;
    color: #464646;
    font-size: 11px
}

.LS_4_web {
    text-align: right;
    padding-right: 3px;
    color: #464646;
    font-size: 11px
}

.LS_4a_web {
    line-height: 20px;
    text-align: right;
    padding-right: 3px;
    font-size: 14px;
    color: #464646;
    width: 50%
}

.LS_4a_web span:first-child {
    min-width: 70%
}

.LS_4b_web {
    line-height: 13px;
    text-align: right;
    padding-right: 3px;
    font-size: 10px;
    color: #a0522d
}

.LS_5_web {
    text-align: left;
    padding-left: 3px;
    color: #464646;
    font-size: 11px;
    background-color: #eee
}

.LS_5a_web {
    line-height: 20px;
    text-align: center;
    font-size: 13px;
    color: #5a5a5a
}

.LS_5b_web {
    line-height: 13px;
    text-align: center;
    font-size: 10px;
    color: #a0522d
}

.LS_6_web {
    text-align: left;
    padding-left: 3px;
    color: #464646;
    font-size: 11px
}

.LS_6a_web {
    line-height: 20px;
    text-align: left;
    padding-left: 3px;
    font-size: 14px;
    color: #464646
}

.LS_6a_web span:first-child {
    min-width: 70%
}

.LS_6b_web {
    line-height: 13px;
    text-align: left;
    padding-left: 3px;
    font-size: 10px;
    color: #a0522d
}

.LS_7_web {
    text-align: center;
    color: #464646;
    font-size: 11px
}
footer .footer-menu ul li {
    display: inline-block;
    position: relative;
    padding-right: 5px;
    text-transform: uppercase;
    font-size: 15px;
    padding-left: 5px;
}
footer .footer-menu ul li:after{
    position: absolute;
    content: '';
    width: 1px;
    height: 12px;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    background: #fbc02d;
}
footer .footer-menu ul li:last-child:after{
    display: none;
}
.full-width-header .rs-header .menu-area .logo-area img{
    width: auto;
    height: 100px;
    max-height: 100px;
}
@media only screen and (min-width: 992px)
{
    .full-width-header .rs-header .menu-area.menu-sticky.sticky .logo-area img {
        height: 70px;
        max-height: 70px;
    }
}

.partial-about-page {
    padding-top: 40px;
    background: #fff;
    border-radius: 10px;
    padding: 15px;
    height: 310px;
    overflow-y: scroll;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 16px;
    width: 100%;
    border: 1px solid #fd5200;
    border-radius: 10px;
    margin-bottom: 30px;
    -webkit-box-shadow: -2px 0 16px 0 rgba(146, 232, 176, 1);
    -moz-box-shadow: -2px 0 16px 0 rgba(146, 232, 176, 1);
    box-shadow: -2px 0 16px 0 rgba(146, 232, 176, 1);
}
.partial-about-page .ft-news-item .thumb .date {
    position: absolute;
    z-index: 10;
    background: #d22026;
    padding: 0 3px;
    display: inline-block;
    color: #fff;
    left: 6px;
    bottom: 6px
}

.partial-about-page .news .thumb .date {
    position: absolute;
    z-index: 10;
    background: #d22026;
    padding: 0 3px;
    display: inline-block;
    color: #fff;
    left: 6px;
    bottom: 6px
}

.partial-about-page .home .cat-top-news {
    margin-top: 0
}

.partial-about-page .row.lst-news {
    margin-top: 10px
}

.partial-about-page #table_content {
    margin-bottom: 20px;
    float: left;
    width: 100%
}

.partial-about-page #noidung_neo {
    float: left;
    width: 100%;
    background: #226022;
    padding: 5px;
    font-weight: 700;
    line-height: 27px
}

.partial-about-page #noidung_neo img {
    float: left;
    margin: 0
}

.partial-about-page #noidung_neo i {
    color: #fff;
    text-transform: uppercase;
    font-style: normal;
    padding-left: 20px;
    line-height: 30px
}

.partial-about-page #table_content p {
    margin-bottom: 0
}

.partial-about-page #noidung_neo:after {
    content: "\2212";
    color: #fff;
    float: right;
    margin-left: 5px;
    font-weight: 700
}
#table_content p {
    margin-bottom: 0
}

#noidung_neo:after {
    content: "\2212";
    color: #fff;
    float: right;
    margin-left: 5px;
    font-weight: 700
}

#table_content ul {
    background: #0c3e1f;
    float: left;
    width: 100%;
    padding-left: 40px;
    list-style-type: decimal;
    color: #fff;
    padding-bottom: 20px;
    padding-top: 10px;
    margin-left: 0
}

#table_content ul li {
    list-style-type: decimal
}

#table_content ul li a {
    color: #fff
}

.list-news-p {
    float: left;
    width: 100%;
    margin-top: 10px;
    padding-left: 5px
}

.list-news-p p a {
    color: #000;
    font-size: 16px;
    font-family: 'Roboto Condensed',sans-serif!important
}

.fixed-bottom {
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1030
}

.floatingads {
    right: auto;
    left: 0;
    bottom: 0
}

.box_nc {
    float: left;
    width: 100%;
    padding: 20px;
    border-radius: 10px
}
.partial-about-page .category_des,
.partial-about-page .home_content {
    background: #eaeaea;
    padding: 15px;
    height: 310px;
    overflow-y: scroll;
    font-family: 'Roboto Condensed',sans-serif;
    font-size: 16px;
    width: 100%;
    margin-bottom: 30px;
    border: 1px solid #fd5200;
    border-radius: 10px;
    -webkit-box-shadow: -2px 0 16px 0 rgba(146, 232, 176, 1);
    -moz-box-shadow: -2px 0 16px 0 rgba(146, 232, 176, 1);
    box-shadow: -2px 0 16px 0 rgba(146, 232, 176, 1);
}
.partial-about-page .home_content {
    /*height: auto;*/
    /*overflow: unset;*/
}
#dong-hanh-cung-keo-so,
#muc-dich-xay-dung {
    clear: both;
}
.items.rs-video.news-video .video-contents{
    z-index: 2;
}
.items.rs-video.news-video {
    position: relative;
    padding: 3px;
}
.items.rs-video.news-video:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 220%;
    left: 0;
    bottom: 0;
    display: block;
    background-image: linear-gradient(to top, rgba(33, 71, 144, 0.85) 30%, rgba(255, 255, 255, 0) 70%);
    background-image: -webkit-linear-gradient(to top, rgba(33, 71, 144, 0.85) 30%, rgba(255, 255, 255, 0) 70%);
    background-image: -moz-linear-gradient(to top, rgba(33, 71, 144, 0.85) 30%, rgba(255, 255, 255, 0) 70%);
    background-image: -ms-linear-gradient(to top, rgba(33, 71, 144, 0.85) 30%, rgba(255, 255, 255, 0) 70%);
    background-image: -o-linear-gradient(to top, rgba(33, 71, 144, 0.85) 30%, rgba(255, 255, 255, 0) 70%);
    border-radius: 0 0 4px 4px;
    z-index: 1;
}
.home .title-style h1 {
    font-size: 30px;
}
.embed-responsive {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
}
.embed-responsive .embed-responsive-item,
.embed-responsive iframe {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
.embed-responsive-16by9 {
    padding-bottom: 56.25%;
}
.iframe-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.iframe-container iframe,
.iframe-container object,
.iframe-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.entry-content img,
.entry-content iframe,
.entry-content object,
.entry-content embed {
    max-width: 100%;
}
ul,
ul li {
    list-style-type: disc;
}
.widget-list-dealer .dealer-item {
    background-color: #fff;
    padding: 1rem;
    border-radius: 10px;
    margin-bottom: 15px;
    border: 1px solid #1d71d4;
}
.widget-list-dealer .dealer-item .dealer-head {
    display: flex;
    justify-content: center;
    align-items: center;
}
.widget-list-dealer .dealer-item .dealer-position {
    position: relative;
}
.widget-list-dealer .dealer-item .dealer-medal {
    position: relative;
}
.widget-list-dealer .dealer-item .dealer-medal span {
    color: #fff;
    display: block;
    position: absolute;
    right: 50%;
    transform: translateX(50%);
    top: 10%;
    font-weight: 700;
    border: 1px solid #fff;
    border-radius: 100%;
    width: 22px;
    height: 22px;
    text-align: center;
    line-height: 22px;
}
.widget-list-dealer .dealer-item .dealer-logo {
    flex-basis: 35%;
    width: 35%;
    max-width: 35%;
    padding-left: 10px;
    padding-right: 10px;
}
.top-sidebar .dealer-logo img {
    width: auto;
    max-height: 34px;
}
.widget-list-dealer .dealer-item .dealer-logo img {
    display: block;
    margin: auto;
}
.widget-list-dealer .dealer-item .dealer-info {
    flex-basis: 58%;
    width: 58%;
    max-width: 58%;
}
.widget-list-dealer .dealer-item .dealer-info i {
    color: #fbc02d
}
.widget-list-dealer .dealer-item .dealer-text {
    font-weight: 700;
    display: block;
}
.widget-list-dealer .dealer-item .dealer-button {
    display: flex;
    justify-content: space-evenly;
}
.widget-list-dealer .dealer-item .dealer-desc {
    font-weight: 700;
    text-align: center;
    padding: 0 20px;
    margin-top: 15px;
    margin-bottom: 15px;
}
.btn-theme, .btn-theme-reverse {
    display: inline-block;
    border: 1px solid #214790;
    text-transform: uppercase;
    font-size: 12px;
    padding: 2px 23px;
    -webkit-border-radius: 18px;
    -moz-border-radius: 18px;
    border-radius: 18px;
    text-align: center;
}
.btn-theme {
    background-color: #214790;
    color: #fff;
}
.btn-theme, .btn-theme-reverse {
    margin: 5px;
}
.btn-theme-reverse {
    color: #214790;
    background-color: #fff;
}
.scrollbar-content{
    max-height: 400px;
    border: 2px solid #f2f2f2;
    border-radius: 10px;
    box-shadow: 0px 15px 34px -5px rgb(193 193 193 / 30%);

}